<?php
include("menu.php");
include("forb.php");
include("check.php");
include("torv_menu.php");
include("salg_menu.php");
$q1 = mysql_query("SELECT * FROM ting_salg ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
?>
<?
$datee = date("z");
$lal = $vis[udloebs] - $datee;
if($vis[udloebs] == $datee){
mysql_query("INSERT INTO koebte_t (navn, billede, ejer) VALUES ('$vis[navn]', '$vis[billede]', '$vis[brugernavn]')") or die(mysql_error());
mysql_query("DELETE FROM ting_salg WHERE id = '$vis[id]'");
}else{
print "";
}
?>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
  <TBODY>
  <TR>
    <TD 
    style="float:left"><img border="0" src="<?php print"$vis[billede]";?>" border="0">
    <TD align=left width="100%">
</b><?php print"$vis[navn]";?></b> er sat til salg af <?php print"$vis[brugernavn]";?> for <b><?php print"$vis[pris]";?></b> Mønter!<br>
Hvis ikke tingen bliver købt inden <b><?php print"$lal";?></b> dag(e), bliver annoncen slettet!
  <br>
<a href="koeb_salg.php?id=<?php print"$vis[id]";?>">Køb nu</a>
<?
if($vis[brugernavn] == $_SESSION[Brugernavn]){
?>
 <br><font size=1><a href="traek_tilbage.php?id=<?php print"$vis[id]";?>">(Træk tilbage)</a></font>
<?
}else{
}
?>
</TD></TR></TBODY></TABLE>
<hr>
<?
}
?>